

:target:before {
content:"";
display:block;
height:110px; /
margin:-110px 0 0; 
}

.link-avaliacao {
  color: #000000;
}

.cor-back-carousel2{
	margin-top: -40px;
	background-color: #0A133E;
}


/* rmp */
@media only screen and (max-width: 768px) {


    .altcar{margin-top: 87px;}
	
	div#myCarousel {
		margin-top: 69px;
	}
	
	.imglog{
		max-width:70%;
		max-height:62px;
	    /*display:none;*/
	}

	
	.imggglog{
		max-width:57px;
		max-height:62px;
	    /*display:none;*/
	}
	
	
	 
	.tamimag{
		max-width:40px;
		height:auto;
	}
}
	.navbar-toggler{
		width: 57px;
		height: 44px;
		background-color: #FFFFFF;
		border:none;
	}
	.navbar-toggler .line{
		width: 100%;
		float: left;
		height: 2px;
		background-color: #fff;
		margin-bottom: 5px;
	}

	.navbar-nav .nav-item.active .nav-link
	{
    	color: #FFFFFF;
	}
	.navbar-nav .nav-item .nav-link {
    	color: #FFFFFF;
	}

	.navbar-nav .nav-item:hover .nav-link {
    	color: #DDDDDD;
	}
	.imgfundo {
			
			background-image: url("../images/bkgf.png"); 
			 		background-size: 100% auto; /*--auto*/
    		
    		
	}

/* end rmp     */
	
a:link 
{ 
	text-decoration:none; 
}

hr{
	height: 0.15em;
} 
.carousel-caption
{
	top: 57%;
	margin-left:50px;
	transform: translateY(-50%);
	font-size: 1.70em;
	color:#000;
	text-align: justify;
	text-justify: inter-word;
}

.carousel-caption h1 {
	font-size: 3em;
	text-align: justify;
	text-justify: inter-word;
}

/*
@media only screen and (max-width : 508px) {
	.cor-back-carousel2{
	margin-top: -20px;
	background-color: #0A133E;
}
	
	.carousel-caption
	{
		top: 30%;
		font-size: 2em;
		margin-left:5px;
		transform: translateY(-50%);
		color:#000;
		text-align: justify;
		text-justify: inter-word;
	} 
}*/


@media only screen and (max-width : 768px) {
	.cor-back-carousel2{
		margin-top: -40px;
		background-color: #0A133E;
	}
	.carousel-caption
	{
		top: 33%;
		font-size: 0.9em;
		margin-left:5px;
		transform: translateY(-50%);
		text-align: justify;
		text-justify: inter-word;
		
		color:#000;
	} 
	.carousel-caption h1 {
		font-size: 1.50em;
	}
}







#barwhite {  
	width:100%;  
	height: 10px;
	padding:0px;  
	margin:auto 0 0; 
	margin-top: 0;
	background-color:#DCDCDC;  
	position: relative;
} 











.linkfooter a:link {
	color:#ffffff;
	text-decoration:none;
}
.linkfooter a:hover {
	color:#DCDCDC;
	text-decoration:none;
}
.linkfooter a:visited{
	color:#DCDCDC;   
}
}


